<mamecheat version="1">

  <cheat desc="Infinite Points">
    <script state="run">
      <action>maincpu.pb@E703=09</action>
      <action>maincpu.pd@E704=09090909</action>
    </script>
  </cheat>

  <cheat desc="Infinite Hands">
    <script state="run">
      <action>maincpu.pb@E70F=09</action>
    </script>
  </cheat>

  <cheat desc="Back card must be visible when you activate these codes"/>

  <cheat desc="Get RF - 5000 pts Now!">
    <script state="on">
      <action>maincpu.pb@E220=09</action>
      <action>maincpu.pd@E200=3B3C3D31</action>
      <action>maincpu.pb@E204=3A</action>
    </script>
  </cheat>

  <cheat desc="Get SF - 2000 pts Now!">
    <script state="on">
      <action>maincpu.pb@E220=08</action>
      <action>maincpu.pd@E200=19181716</action>
      <action>maincpu.pb@E204=1A</action>
    </script>
  </cheat>

  <cheat desc="Get FK - 1000 pts Now!">
    <script state="on">
      <action>maincpu.pb@E220=07</action>
      <action>maincpu.pd@E200=44342414</action>
      <action>maincpu.pb@E204=27</action>
    </script>
  </cheat>

  <cheat desc="Get FH -  700 pts Now!">
    <script state="on">
      <action>maincpu.pb@E220=06</action>
      <action>maincpu.pd@E200=28184929</action>
      <action>maincpu.pb@E204=38</action>
    </script>
  </cheat>

  <cheat desc="Get FL -  500 pts Now!">
    <script state="on">
      <action>maincpu.pb@E220=05</action>
      <action>maincpu.pd@E200=25272B2C</action>
      <action>maincpu.pb@E204=22</action>
    </script>
  </cheat>

  <cheat desc="Get ST -  300 pts Now!">
    <script state="on">
      <action>maincpu.pb@E220=04</action>
      <action>maincpu.pd@E200=44452637</action>
      <action>maincpu.pb@E204=23</action>
    </script>
  </cheat>

  <cheat desc="Get TK -  200 pts Now!">
    <script state="on">
      <action>maincpu.pb@E220=03</action>
      <action>maincpu.pd@E200=4B423212</action>
      <action>maincpu.pb@E204=1A</action>
    </script>
  </cheat>

  <cheat desc="Get TP -  100 pts Now!">
    <script state="on">
      <action>maincpu.pb@E220=02</action>
      <action>maincpu.pd@E200=43133525</action>
      <action>maincpu.pb@E204=29</action>
    </script>
  </cheat>

  <cheat desc="Get JB -   50 pts Now!">
    <script state="on">
      <action>maincpu.pb@E220=01</action>
      <action>maincpu.pd@E200=281C4D1D</action>
      <action>maincpu.pb@E204=36</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
